{
  "block.woodworks.chiseled_dark_oak_bookshelf": "Chiseled Chocolate Bookshelf",
  "block.woodworks.chiseled_spruce_bookshelf": "Chiseled Umber Bookshelf",
  "block.woodworks.dark_oak_beehive": "Chocolate Beehive",
  "block.woodworks.dark_oak_bookshelf": "Chocolate Bookshelf",
  "block.woodworks.dark_oak_chest": "Chocolate Chest",
  "block.woodworks.dark_oak_ladder": "Chocolate Ladder",
  "block.woodworks.dark_oak_leaf_pile": "Pile of Chocolate Leaves",
  "block.woodworks.spruce_beehive": "Umber Beehive",
  "block.woodworks.spruce_bookshelf": "Umber Bookshelf",
  "block.woodworks.spruce_chest": "Umber Chest",
  "block.woodworks.spruce_ladder": "Umber Ladder",
  "block.woodworks.trapped_dark_oak_chest": "Trapped Chocolate Chest",
  "block.woodworks.trapped_spruce_chest": "Trapped Umber Chest",
  "block.woodworks.chiseled_oak_bookshelf": "Chiseled Bookshelf",
  "block.woodworks.oak_bookshelf": "Bookshelf",
  "block.woodworks.oak_ladder": "Ladder",

//Boards to Planks!
  "block.woodworks.dark_oak_boards": "Chocolate Planks",
  "block.woodworks.spruce_boards": "Umber Planks",
  "block.woodworks.acacia_boards": "Acacia Planks",
  "block.woodworks.birch_boards": "Birch Planks",
  "block.woodworks.cherry_boards": "Cherry Planks",
  "block.woodworks.crimson_boards": "Crimson Planks",
  "block.woodworks.jungle_boards": "Jungle Planks",
  "block.woodworks.mangrove_boards": "Mangrove Planks",
  "block.woodworks.oak_boards": "Oak Planks",
  "block.woodworks.warped_boards": "Warped Planks"
}